<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
include("DF30000.inc");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN91400_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('DN91400_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$row=mysqli_fetch_array($res);
?>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<form  name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
  <table width="450"  align="center">
    <tr>
      <th colspan="2" class=\"titulo\"><div align="center">DIAS FESTIVOS </div></th>
    </tr>
 
	  <tr>
      <td width="80">Dias festivos </td>
      <td width="354"> <input name="t2" type="text" class="emplea" id="t2" size="15" readonly
			  <?php
 
			  		include("DF80000.php");
					echo 'value="'.chfecha($row["fecha"],'Y-m-d','d/m/Y').'"'; 
		
			  ?>
			  >
        <input name="reset2" id="bot1" value=" ... " type="image" src="logos/cal4.jpg"/>
		<script type="text/javascript">
				  	Calendar.setup(
    					{
      						inputField  : "t2",        // ID of the input field
      						ifFormat    : "%d/%m/%Y",    // the date format
      						button      : "bot1"      // ID of the button
    					}
  					);
				</script></td>
    </tr>
	  <tr>
      <td width="80"><div align="left">DESCRIPCION </div></td>
      <td width="354"> 
        <input name="t3" type="text" id="t3" tabindex="3" size="15"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$row['descripcion'].'"';
		}
		?>
 	  >
      </td>
    </tr>
	    
    <tr>
      <td colspan="2"><div align="center">
          <input type="button" name="Submit2" value="Modificar" onClick="openpage('DN91400_MC.php','_self')"/>
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input type="button" name="Submit2" value="Regresar" onClick="openpage('DN91400_PR.php','_self')"/>
      </div></td>
    </tr>
  </table>
</form>
     <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="DN91400_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
?>
</body>
<?php
 
mysqli_close($con);
}
?>
</html>